<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercio 12</title>
</head>
<body>
	<script type="text/javascript">
		
		//Declarar e inicializar
		let radio = 0;
		let lon = 0;
		let area = 0;
		let vol = 0;

		// Introducir
		
		radio = prompt("introduce el radio de tu círculo");

		// Procesar
		
		lon = Math.PI * radio;
		area = Math.PI * (Math.pow(radio, 2));
		vol = (4/3) * Math.PI * (Math.pow(radio, 3));

		// Salida
		document.write(lon);
		document.write("</br>");
		document.write(area);
		document.write("</br>");
		document.write(vol);


	</script>
</body> 
</html>